@charset "utf-8";
/* CSS Document */

body{
	font-family:Verdana, Geneva, sans-serif, "細明體", "新細明體";
	font-size:11px;	
	color:#fff;
	background-color:#000;
}
#wrap{
	margin:0 auto;
	width:1000px;
	background-color:#333;
}
#logo{
	width:430px;
	height:40px;	
}
#main_container table{
	margin:0 auto;
}
#main_container table td{
	padding:5px;
}
#main_container img{
	width::450px;
	height:270px;
	padding:5px;
	background-color:#FFF;
	border:#333 1px solid;
}

.m07 #main_container img{
	width::450px;
	height:300px;
	padding:5px;
	background-color:#FFF;
	border:#333 1px solid;
}

.m06 #main_container img{
	width::300px;
	height:450px;
	padding:5px;
	background-color:#FFF;
	border:#333 1px solid;
}


#footer{
	clear:both;
	height:30px;
	margin:10px 0;
	text-align:center;	
}
